Skip to main content
GET
List Pricing Version

Authorizations

Authorization
string
header
required

Bearer API Key authentication. Format: Authorization: Bearer {your_api_key}

Headers

Request-Id
string
default:008e3967-a1b5-48bb-be14-d5bff5092e61
required

The unique identifier of the request

Query Parameters

price_version_ids
string[]

Filter by price version IDs. Array size limit: [0,100]

status
string

Filter status

  • draft: Draft
  • active: Active
  • frozen: Inactive
starting_after
string

Cursor for pagination. starting_after is the object ID that defines your position in the list. For example, if you want to get the next page, you can use the last object's ID as the parameter value after getting the object list for the first time. Cannot be used together with ending_before

ending_before
string

Cursor for pagination. ending_before is the object ID that defines your position in the list. For example, if you want to get the previous page, you can use the first object's ID as the parameter value after getting the object list for the first time. Cannot be used together with starting_after

limit
integer<int32>

Pagination parameter, interface defaults to sorting by creation time in descending order. Limit: [1, 100]

product_id
string

Filter by product ID.

Response

200 - application/json

OK

code
string

error code

message
string

error message

data
object